<template>
  <div class="about">
    <div class="container">
      <div class="text-3xl mt-14 mb-5 opacity-80">О компании</div>
      <div class="opacity-60">
        С 1995 года мы предоставляем нашим клиентам полный спектр услуг в области профессиональной фотопечати, за годы работы добившись прочных позиций на рынке фотоуслуг и зарекомендовав себя ответственным и надежным партнером.
        <br/><br/>
        С развитием цифровых технологий появилась необходимость в расширении спектра предоставляемых услуг, поэтому специально для любителей цифровой фотографии нами был создан данный ресурс. Здесь наши клиенты могут легко и быстро оформить заказ на печать цифровых фотографий, который мы исполним быстро и качественно.
        <br/><br/>
        Отвечая ожиданиям самых взыскательных любителей фотографии, мы чутко следим за развитием технологий в области фототехники и фотопечати, постоянно обновляя оборудование на фотофабрике.
        <br/><br/>
      </div>
    </div>
    <img class="w-full" src="../assets/images/about_photo.jpeg" alt="">
    <div class="container">
      <div class="opacity-60 mt-4">
        Длительное сотрудничество с компанией FUJI – признанным лидером по производству фотобумаги - позволяет нам достигать исключительной цветопередачи и повышенной стойкости изображения при печати фотографий. Благодаря использованию самой популярной фотобумаги Fujicolor Crystal Archive Paper, которая создана специально для печати фотографий с цифровых носителей, полученные снимки будут отличаться сочным цветом, превосходной стойкостью самого изображения и прекрасной передачей белого цвета.
        <br/><br/>
        Для удобства наших заказчиков  мы  открыли собственную сеть  пунктов выдачи заказов по Москве, Московской области и Санкт-Петербургу. Для жителей регионов мы  организовали  отправку заказов   "Почтой России".
        <br/><br/>
        Цифровые технологии в нашей стране развиваются быстрыми темпами, предоставляя все больше возможностей   для съемки и обработки изображений. Мы оперативно реагируем на изменения в развитии рынка фототехнологий и делаем все возможное, чтобы обеспечить высокое качество сервиса, предлагая нашим клиентам новые услуги.
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "About"
}
</script>

<style scoped>

</style>